[submodule "bundle/fidget.nvim"]
	path = bundle/fidget.nvim
	url = https://github.com/j-hui/fidget.nvim.git
[submodule "bundle/fzf-lua"]
	path = bundle/fzf-lua
	url = https://github.com/ibhagwan/fzf-lua.git
[submodule "bundle/nvim-treesitter"]
	path = bundle/nvim-treesitter
	url = https://github.com/nvim-treesitter/nvim-treesitter.git
[submodule "bundle/nvim-web-devicons"]
	path = bundle/nvim-web-devicons
	url = https://github.com/nvim-tree/nvim-web-devicons.git
[submodule "bundle/vim-table-mode"]
	path = bundle/vim-table-mode
	url = https://github.com/dhruvasagar/vim-table-mode.git
[submodule "opt/lua-language-server"]
	path = opt/lua-language-server
	url = https://github.com/LuaLS/lua-language-server.git
[submodule "bundle/nvim-format-buffer"]
	path = bundle/nvim-format-buffer
	url = https://github.com/acro5piano/nvim-format-buffer.git
[submodule "bundle/nvim-lspconfig"]
	path = bundle/nvim-lspconfig
	url = https://github.com/neovim/nvim-lspconfig.git
